/**************************
*
*	GENERAL
*
**************************/
.camera-wrapper{
    padding-top: 30px;
}

.camera_wrap {
	display: none;
	float: left;
	position: relative;
	z-index: 0;
}
.camera_wrap img {
	max-width: none!important;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_wrap {
	width: 100%;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
    background: url(../images/blank.gif);
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff url(../images/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
	height: 100%;
	position: absolute;
	width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
	height: auto;
	position: absolute;
	width: 100%;
}
.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camera_caption {
	display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -129px 0 0 -431px;

	width: 862px;
    min-height: 261px;

    box-sizing: border-box;

    padding: 10px;

    background: none;
    background: rgba(255, 255, 255, 0.78);
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C6FFFFFF,endColorstr=#C6FFFFFF);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C6FFFFFF,endColorstr=#C6FFFFFF);

    zoom: 1;
}

.camera_caption div{}

.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_prevThumbs {
	bottom: 4px;
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_prevThumbs div {
	background: url(../images/camera_skins.png) no-repeat -160px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_nextThumbs {
	bottom: 4px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}

.camera_command_wrap .hideNav {
	display: none;
}
.camera_command_wrap {
	left: 0;
	position: relative;
	right:0;
	z-index: 4;
}
.camera_wrap .camera_pag .camera_pag_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 16px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	height: 14px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 14px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}
.camera_pag_ul li img {
	display: none;
	position: absolute;
}
.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}

.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 14px;
	margin: 20px 2px;
	position: relative;
	text-indent: -9999px;
	width: 14px;
}

.camera_commands_emboss .camera_thumbs_cont {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}

.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}

.camera_pag{
    position: absolute;
    left: 50%;
    margin-left: -27px;
}
/**************************
*
*	COLORS & SKINS
*
**************************/
.camera_wrap:before{
    content: '';
    position: absolute;
    top: -7px;
    left: -23px;
    width: 1216px;
    height: 543px;
    background: url(../images/bg_01.png) no-repeat;
    background-size: 100% 100%;
}

.camera_wrap, .camera_wrap img{
    border-radius: 5px;
}

.camera_caption > div {
    border: 3px solid #ee5624;
    height: 100%;

    box-sizing: border-box;

    padding: 47px 250px 40px 58px;
}

.camera_caption .header{
    font: normal 68px/68px 'Fjalla One', sans-serif;
    text-transform: uppercase;
    color: #b20838;
    letter-spacing: -2px;

    padding-bottom: 18px;
}

.camera_caption .caption{
    font: bold 18px 'Lato', sans-serif;
    color: #537b00;
    text-transform: uppercase;
    padding-left: 3px;
}

.camera_caption .put-right{
    position: absolute;
    top: 56px;
    right: 53px;
    padding-left: 3px;
}

.camera_caption span.span_1{
    display: block;
    font: 900 20px 'Lato', sans-serif;
    color: #b20838;
    text-transform: none;
}

.camera_caption span.span_2{
    display: block;
    position: relative;
    padding-left: 25px;
    padding-bottom: 35px;
    font: 900 italic 65px/54px 'Lato', sans-serif;
    color: #b20838;
    text-transform: uppercase;
    letter-spacing: -1px;
}


.camera_caption span.span_2:before{
    content: '$';
    position: absolute;
    top: 0;
    left: 0;
    font: 900 34px/34px 'Lato', sans-serif;
    color: #b20838;
    text-transform: uppercase;
}

.camera_caption .primary-btn_1{
    margin-left: -3px;
}

.camera_wrap .camera_pag .camera_pag_ul li {
	background: #d6d4cf;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background: #d6d4cf;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #ee5624;
}

@media (max-width: 1199px) {
    .camera_caption{
        height: auto;
        min-height: 0;
    }
}

@media (min-width: 980px) and (max-width: 1199px) {
    .camera_wrap:before{
        width: 984px;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .camera_wrap:before{
        width: 780px;
        background-position: 7px 0;
    }

    .camera_caption{
        margin: -150px 0px 0px -351px;
        width: 700px;
    }

    .camera_caption .header{
        font-size: 60px;
        line-height: 60px;
    }
}

@media (max-width: 767px) {
    .camera_wrap:before{
        width: 444px;
        background-position: 13px 0;
    }


    .camera_caption{
        width: 400px;
        margin: -144px 0px 0px -200px;
    }

    .camera_caption .header{
        font: 36px/36px "Fjalla One",sans-serif;
        padding-bottom: 18px;
    }

    .camera_caption .caption{
        font: bold 15px "Lato",sans-serif;
    }

    .camera_caption .put-right{
        position: absolute;
        right: 20px;
        padding-left: 3px;
        top: 31px;
    }

    .camera_caption .caption .span_1{
        font: 900 14px "Lato",sans-serif;
    }

    .camera_caption .caption .span_2:before{
        font: 900 20px/20px "Lato",sans-serif;
    }

    .camera_caption .caption .span_2{
        padding-left: 12px;
        padding-bottom: 25px;
        font: italic 900 36px/24px "Lato",sans-serif;
    }

    .camera_caption div{
        padding: 21px 160px 20px 20px;
    }
}

@media (max-width: 479px) {
    .camera_wrap:before{
        width: 293px;
        background-position: 18px 0px;
    }

    .camera_caption {
        width: 260px;
        margin: -200px 0px 0px -130px;
    }

    .camera_caption div{
        padding: 20px;
    }

    .camera_caption .put-right{
        position: relative;
        text-align: center;
        display: block;
        padding: 20px 0px 0px;
        right: auto;
        left: auto;
        top: auto;
        bottom: auto;
    }

    .camera_caption .caption .span_2{
        display: inline-block;
    }
}